//
//
//  AirPort Menu Extra - MenuExtra.strings
//  
//

"kAirPortScanningNetworksKey"			= "Szukam sieci bezprzewodowych…";
"kAirPortOtherKey"						= "Przyłącz się do innej sieci…";
"kAirPortCreateNetworkKey"				= "Utwórz sieć…";
"kAirPortTurnOffKey"					= "Wyłącz AirPort";
"kAirPortTurnOnKey"						= "Włącz AirPort";

"kAirPortConnectKey"					= "Połącz";
"kAirPortDisconnectKey"					= "Rozłącz";
"kAirPortDisconnectFromKey"				= "Odłącz od %@";
"kAirPortCancelKey"						= "Anuluj";

"kAirPortStatusOnKey"					= "AirPort: włączony";
"kAirPortStatusOffKey"					= "AirPort: wyłączony";
"kAirPortStatusBusyKey"					= "AirPort: szukam…";
"kAirPortStatusScanningKey"				= "AirPort: Szukam sieci…";
"kAirPortNotConfiguredKey"				= "AirPort: nieskonfigurowany";
"kAirPortC2CNetworksKey"				= "Sieci komputer-komputer";

// Open strings
"kAirPortOpenNetworkPrefsKey"			= "Otwórz preferencje sieci…";
"kAirPortOpenInternetConnectKey"		= "Otwórz program Połącz z Internetem…";
"kAirPortOpenInternetSharingKey"		= "Otwórz Udostępnianie Internetu…";
"kAirPortInternetSharingOnKey"			= "Udostępnianie Internetu: włączone";

//  Connected states
"kAirPortNotConnectedKey"				= "Niepołączony";
"kAirPortConnectingKey"					= "Łączę się…";
"kAirPortConnectedKey"					= "Połączony";

// PPP connect status
"kAirPortPPPModemKey"					= "Modem AirPort: %@";
"kAirPortPPPOEKey"						= "AirPort PPPoE: %@";
"kAirPortShowTimerKey"					= "Pokaż czas połączenia";
"kAirPortShowAnimatedStatusKey"			= "Pokaż status podczas połączenia";
"kAirPortDisconnectPPPKey"				= "Odłącz od bieżącej sieci";
"kAirPortSetupUnconfiguredKey"			= "Skonfiguruj „%@”…";

// PPP dialin control
"kAirPortPPPDialinDisconnectKey"		= "Rozłącz wdzwaniane PPP";
"kAirPortPPPDialinStatusKey"			= "Wdzwanianie PPP: %@";
"kAirPortPPPTimeFormatterKey"			= "%1$.2d:%2$.2d:%3$.2d";			// "hh:mm:ss"
"kAirPortPPPLongTimeFormatterKey"		= "%1$dd %2$.2d:%3$.2d:%4$.2d";		// "d hh:mm:ss"

// error strings
"kAirPortNoNetworkCardKey"				= "Brak zainstalowanej karty AirPort";
"kAirPortUnknownKey"					= "Nieznany";
"kAirPortNotFoundKey"					= "Nie znalazłem";

// alert strings
"kAirPortAlert"							= "Uwaga: %@";
"kAirPortInternetUnavaliable"			= "brak połączenia…";
"kAirPortCaptivePortal"					= "Wymaga uwierzytelnienia…";

// AX Descriptions / Values
"kAirPortAXDescriptionKey"				= "Menu dodatkowe AirPort";
"kAirPortAXValueNoSignalKey"			= "Brak sygnału";
"kAirPortAXValue1of4Key"				= "jeden z czterech pasków";
"kAirPortAXValue1of4WithKey"			= "jeden z czterech pasków z %@";
"kAirPortAXValue2of4Key"				= "dwa z czterech pasków";
"kAirPortAXValue2of4WithKey"			= "dwa z czterech pasków %@";
"kAirPortAXValue3of4Key"				= "trzy z czterech pasków";
"kAirPortAXValue3of4WithKey"			= "trzy z czterech pasków %@";
"kAirPortAXValue4of4Key"				= "cztery z czterech pasków";
"kAirPortAXValue4of4WithKey"			= "cztery z czterech pasków %@";
"kAirPortAXValueC2CKey"					= "Komputer-komputer";
"kAirPortAXValueSoftwareBaseStationKey"	= "Programowa stacja bazowa";
"kAirPortAXValueNotEnabledKey"			= "Nie włączono AirPort";

// Network Connection and Configuration
"kAirPortCurrentNetworkKey"				= "Bieżąca sieć";
"kAirPortNoNetworkKey"					= "Żadna sieć nie jest wybrana";
"kAirPortNoNetworksFoundKey"			= "Nie znaleziono sieci";
"kAirPortConfigureBaseStationKey"		= "Konfiguruj stację bazową…";

// Extra Info
"kAirPortChannelInfoKey"				= "Kanał: %@";
"kAirPortSignalInfoKey"					= "RSSI: %@";
"kAirPortRateInfoKey"					= "Szybkość transmisji: %@";
"kAirPortMCSIndexInfoKey"				= "Indeks MCS: %@";
"kAirPortSecurityInfoKey"				= "Zabezpieczenia: %@";
"kAirPortNetworkTipKey"					= "RSSI: %@\nZabezpieczenia: %@";
"kAirPortBSSIDFormatKey"				= "BSSID: %.2x:%.2x:%.2x:%.2x:%.2x:%.2x";
"kAirPortBSSIDInfoKey"					= "BSSID: %@";
"kAirPortPHYModeInfoKey"				= "Tryb PHY: %@";
"kAirPortNetworkTypeInfoKey"			= "Rodzaj sieci: %@";

// Network Modes
"kAirPortNetworkTypeIBSS"				= "IBSS";
"kAirPortNetworkTypeInfrastructure"		= "Infrastruktura";
"kAirPortNetworkTypeC2C"				= "Komputer-komputer";
"kAirPortNetworkTypeInternetSharing"	= "Udostępnianie Internetu przez AirPort";

// these need their own table
"kGroupSecurityOpenKey"					= "Sieci otwarte";
"kGroupSecurityClosedKey"				= "Sieci zabezpieczone";
"kGroupSecurityIBSSKey"					= "Urządzenia";

"kGroupModeAPKey"						= "Sieci z punkami dostępowymi";
"kGroupModeIBSSKey"						= "Urządzenia";

"kGroupSignalStrongKey"					= "Sygnał mocny";
"kGroupSignalNormalKey"					= "Sygnał normalny";
"kGroupSignalWeakKey"					= "Sygnał słaby";

"kGroupBand24GHzKey"					= "2,4 Ghz";
"kGroupBand5GHzKey"						= "5 Ghz";

// End of Localizable.strings

